html {
    font-family: cursive;
    background-color: #F4F9E9;
}

.container {
    background-color: #C7F269;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

.img {
    border-radius: 90%;
    min-width: 400px;
}

#container {
    background-color: #edf8bd;
}

.box {
    text-align: center;
    background-color: blanchedalmond;
    box-sizing: border-box;
    margin: 1px;
    padding: 20px;
}
